#canvas {
  width: 55vmin;
  margin: 20vmin auto 15vmin;
  height: 77vmin;
  background-color: #e3d1bd;
  position: relative;
}
#blue {
  left: 10%;
  top: 16%;
  width: 40%;
  height: 28%;
  background-color: #69acd9;
  position: absolute;
}
#black {
  left: 58%;
  top: 16%;
  width: 31%;
  height: 22%;
  background-color: #2a292e;
  position: absolute;
}
#green {
  left: 10%;
  top: 50%;
  width: 31%;
  height: 22%;
  background-color: #23aa58;
  position: absolute;
}
#orange {
  left: 50%;
  top: 44%;
  width: 40%;
  height: 28%;
  background-color: #f1723b;
  position: absolute;
}